/* @font-face {
font-family: 'Optima';
src: url('Optima.eot');
src: url('Optima.eot?#iefix') format('embedded-opentype'),
url('Optima.woff2') format('woff2'),
url('Optima.woff') format('woff'),
url('Optima.ttf') format('truetype'),
url('Optima.svg#Optima') format('svg');
font-weight: normal;
font-style: normal;
font-display: swap;
} */
body {
	--c7-field-border-radius: 3px; 
	--c7-button-border-radius: 3px; 
	--c7-primary-button-bg: var(--e-global-color-text);
	--c7-primary-button-bg-hover:var(--e-global-color-primary);
	--c7-primary-button-text-color: #fff;
	--c7-heading-font-family: var(--e-global-typography-secondary-font-family);
	--c7-heading-font-weight: var(--e-global-typography-primary-font-weight);
	--c7-font-family: var(--e-global-typography-primary-font-family);
	--c7-body-text-color: var(--e-global-color-text);
	--c7-link-color:var(--e-global-color-accent);
}


/* account header */
#account-header {
	display: inline-flex;
	align-items:center;
}

#account-header #c7-account {
	display:inline-block;
}
#account-header #c7-cart .c7-user-nav__cart {
	display:flex;
}
#c7-account, #c7-cart {
	display:inline-block;
	margin-left: 5px;

}
#account-header > #c7-cart {
	display:inline-flex;
}

#c7-account .c7-user-nav__account a {
	text-transform: uppercase;
	padding:0px;
	font-size: 14px;
	color:var( --e-global-color-1be27ac6 ) !important;
}
#c7-cart .c7-user-nav__cart .c7-link:first-child {
	background-color: transparent;
	border:none;
} 

#c7-cart .c7-user-nav__cart .c7-user-nav__cart__title svg {
	width: 15px;
	height: 20px;
	stroke: var(--e-global-color-text);
}
#c7-cart .c7-user-nav__cart__count {
	background-color: var(--e-global-color-text);
}
#c7-cart .c7-user-nav__cart button.c7-link {
	padding: 0px !important;
}
,
#c7-account .c7-user-nav__account__dropdown a {
	color: var(--c7-body-text-color);
}


/* Overall styling */

body #c7-content h1 {
	text-align: left;
	margin-bottom: 20px; 
	font-family: "Optima", Sans-serif;
	color: #3D3833;
}
body .c7-btn {

}
body .c7-btn:hover, body .c7-cart__buttons .c7-btn:hover {

}
.c7-side-cart__header button {
	background-color: transparent !important;
	color:#000;
}

.c7-order-summary__buttons a {
	text-transform: uppercase;
}
button.c7-link {
	background-color:transparent !important;
	border: 0px !important;
	color: var(--c7-body-text-color) !important;

}
button.c7-link:hover {
	opacity: 0.6;
}
/* all content should start aligned left */
.c7-account__dashboard__message {
	margin-bottom: 20px;
}

.c7-cart__wrapper, .c7-account__dashboard {
	max-width: 100% !important;
	margin:0px auto !important;
	justify-content: space-between !important;
}
.c7-account-row {
	max-width: 100% !important;
	justify-content: space-between !important;
}
.c7-account-login__password-options {
	text-align:left !important;
}
.c7-account-login__options {
	text-align:left !important;
}
.account-row h1 {
	display:none;
}
/* cart styling */
.cart-row h1 {
	display:none;
}
#c7-cart .c7-order-item__description {
	margin-top: 10px;
	font-size: 10px;
}

/* fix lightboxes that go behind sticky header */
body .c7-modal-container {
	top: 14%;
}

/* hide club cancelation 
.c7-account-club .c7-account-blocks--status .c7-account-block__actions {
display:none !important;
}
.c7-callout--club .c7-callout__details li:nth-child(2), .c7-callout--club .c7-callout__details li:nth-child(3) {
display:none !important;
}
*/
/* hide club skip
.c7-account-club__shipment__footer .c7-btn--skip {
display:none !important;
}
*/

/* hide delete account 
.c7-account-details .c7-account-details__delete-account {
display:none !important;
}
*/

body footer.elementor-location-footer .elementor-element.elementor-element-50f10d6 .elementor-heading-title {
	text-transform: none;	
}

/* collection styling */
.c7-product-collection .c7-product {
	display:block !important;
	text-align: center !important;
}
.c7-product-collection__product-list {
	grid-template-columns: 1fr 1fr 1fr !important;
}
.c7-product-collection .c7-product img {
	width: auto;
	object-fit:cover;
}
.c7-product-collection .c7-product .c7-product__add-to-cart__form {
	justify-content: center !important;
	align-items: center !important;
}


/* calendar styling ADA fix */
.c7-reservation-widget .c7-date-picker-input button {
	background-color: transparent !important;
	border-radius: 0px !important;
}
.c7-reservation-widget .c7-date-picker-dropdown button {
	color:inherit;
	background-color: inherit;
}
body .c7-reservation-widget .c7-date-picker-dropdown button {
	padding: 0px;
}


.c7-product-collection .c7-product__image img, .c7-product-allocation .c7-product__image img {
	max-height: initial !important
}
.c7-product-collection__products--featured .c7-product__image {
	margin-top: 0 !important
}
.c7-product__add-to-cart__form__quantity--select .c7-form__field,
.c7-product__add-to-cart__form__quantity--select .c7-form__field select[name="quantity"],
.c7-product__add-to-cart__form__quantity  .c7-form__field ,
.c7-product__add-to-cart__form__quantity  .c7-form__field input[name="quantity"]{
	height: 100%;
	border: none;
	border-radius: 0;
	border: 1px solid #916f50;
}

.c7-form.c7-product__add-to-cart .c7-product__add-to-cart__form {
	align-items: initial !important;
}
.c7-product-collection__products--featured .c7-product-collection__product-list {
	margin-top: 40px;
}
/* mobile overrides */
@media screen and (max-width: 1024px){
	.c7-product-collection__product-list {
		grid-template-columns: 1fr 1fr !important;
	} 
	.c7-product-collection .c7-product__image img, .c7-product-allocation .c7-product__image img {
		max-height: 380px !important
	}
}


@media screen and (max-width: 767px){

	.reverse-col {
		display:flex !important;
		flex-direction: column-reverse;
	}
	#account-header {
		top: 10px;
	}

	.c7-product-collection__product-list {
		grid-template-columns: 1fr !important;
	} 
	.c7-product-specs {
		text-align: left !important;
		margin: 0px !important;
	}
	.c7-product-specs h2 {
		text-align: left !important;
	}
	.c7-product-collection .c7-product__image img, .c7-product-allocation .c7-product__image img {
		max-height: 240px !important
	}
	.c7-product-collection__products--featured .c7-product-collection__product-list {
		margin-top: 0;
	}
}

/*  Custom css  */
body .c7-btn {
	font-family: "Optima", Sans-serif;
	text-transform: capitalize;
	text-decoration: none;
}
.link-btn a {
	display: inline-flex;
	align-items: center;
	white-space: nowrap;
	gap: 5px;
	transition : all .4s
}
.link-btn a:hover {
	opacity: .7
}
.link-btn a svg {
	width: 12px;
}
.slider-section img {
	width: 100%; 
	height: 100%;
	object-fit: cover
}
.slider-section figcaption {
	position: absolute !important; 
	bottom: 30px;
	right: 30px;
}
.slider-section figure.swiper-slide-inner {
	font-size:0 !important;
	height: 800px;
	display: block !important
}
.room-cards .room-card-img:before {
	content: '';
	position:absolute;
	left:0;
	top: 0;
	width: 100%;
	height : 100%;
	z-index: 1;
	opacity: .75;
	transition-property: all;
	transition-timing-function: cubic-bezier(.4,0,.2,1);
	transition-duration: .5s;	
	background: linear-gradient(0deg, rgba(0, 0, 0, .8352941176), rgba(0, 0, 0, 0) 50%);
}
.room-cards:hover .room-card-img:before {
	opacity: 1
}
.room-cards-detail {
	z-index: 3
}
.room-cards-detail h4 {
	padding-top: 10px;
}
.room-cards-detail h4:before {
	content: '';
	position:absolute;
	left:0;
	top: -10px;
	height: 3px; 
	width: 32px;
	background-color: transparent;
	transition-property: all;
	transition-timing-function: cubic-bezier(.4,0,.2,1);
	transition-duration: .5s;	
}
.room-cards:hover .room-cards-detail h4:before {
	background-color : #fff
}
.dialog-widget .header-menus nav.elementor-nav-menu--main .elementor-nav-menu > .menu-item  {
	max-width: 150px;
	min-width: 150px;
	flex-direction: column;
}
.dialog-widget .header-menus nav.elementor-nav-menu--main .menu-item-has-children .sub-menu li a {
	white-space: pre-wrap;
}
.dialog-widget  .header-menus nav.elementor-nav-menu--main .elementor-nav-menu ,
.footer-menu .elementor-nav-menu  {
	align-items: flex-start;
}
.dialog-widget  .header-menus nav.elementor-nav-menu--main .menu-item-has-children .sub-menu li {
	margin-top: 5px;
}
.footer-menu  .elementor-nav-menu > .menu-item  {
	flex-direction: column;
	max-width: 125px;

}

.footer-menu .elementor-nav-menu > .menu-item:nth-child(4) {
	max-width: 135px;
}
.footer-menu .elementor-nav-menu .menu-item-has-children .sub-menu li {
	margin-top: 8px;
}
.dialog-widget nav.elementor-nav-menu--main .menu-item-has-children .sub-menu li a ,
.footer-menu .elementor-nav-menu .menu-item-has-children .sub-menu li a {
	border: 0px;
	display: inline-block;
	padding: 4px 0;
	font-weight: 300 !important;
}
.dialog-widget nav.elementor-nav-menu--main .elementor-nav-menu > .menu-item > a,
.footer-menu .elementor-nav-menu > .menu-item > a {
	padding: 0;
}
.footer-menu .elementor-nav-menu > .menu-item:not(:last-child) {
	padding-right: 18px;
}
.dialog-widget nav.elementor-nav-menu--main .menu-item-has-children .sub-menu ,
.footer-menu .elementor-nav-menu .menu-item-has-children .sub-menu{
	display: block;
	position: static;
}
.footer-menu .elementor-nav-menu .menu-item-has-children .sub-menu li a {
	white-space: wrap;
}
.elementor-swiper-button.elementor-swiper-button-prev {
	background-image: url(https://avennia.wpengine.com/wp-content/uploads/2025/06/arrow-left.png);
	width: 48px;
	height: 48px;
	background-size: contain;
	left: 25px;
}
.elementor-swiper-button.elementor-swiper-button-next {
	background-image: url(https://avennia.wpengine.com/wp-content/uploads/2025/06/arrow-right.png);
	width: 48px;
	height: 48px;
	background-size: contain; right: 25px;
}
.elementor-swiper-button i {
	display: none !important
}
.header--hidden {
	transform: translateY(-100%);
}
a.dialog-close-button.dialog-lightbox-close-button {
	display: none !important
}
.dialog-widget nav.elementor-nav-menu--main  {
	padding-top: 16px !important;padding-bottom: 15px !important
}
.dialog-widget nav.elementor-nav-menu--main .elementor-nav-menu > .menu-item a {
	font-family: "Univers", Sans-serif;
}
.black-logo{
	display: none !important
}

/* Header Style  02*/
header[data-elementor-type="header"].section-dark .header_wrapper > .e-con-inner > .elementor-element{
	border-color:#000 !important
}
header[data-elementor-type="header"].section-dark .header_wrapper .elementor-icon-box-wrapper .elementor-icon-box-title {
	color:#000 !important
}
header[data-elementor-type="header"].section-dark .header_wrapper .elementor-icon-box-wrapper .elementor-icon-box-icon svg * {
	fill: #000 !important
}
.section-dark .default-logo{
	display: none !important
}
.section-dark .black-logo{
	display: block !important
}
/* Header Style 02 */

/* Smooth transition for header */
header[data-elementor-type="header"] .header_wrapper  {
	position: relative !important;
	top: 0;
	z-index: 999;
	transition: transform 0.3s ease-in-out;
}
header[data-elementor-type="header"]  {
	position: sticky !important;
	margin-bottom: -70px;
	top: 0;
	z-index: 999;
	transition: transform 0.3s ease-in-out;
}
/* Hide header on scroll down */
header[data-elementor-type="header"].hide-header .header_wrapper  {
	transform: translateY(-100%);
}
.elementor-button ,
.post-title a {
	text-decoration: none !important
}
.link-btn a {
	padding: 0 !important;
	display: inline-block !important; line-height: 1.5
}
.link-btn a svg {
	display: none !important;
}
.tasting-rooms .link-btn a {
	display: inline-flex !important; 
}
.tasting-rooms .link-btn a svg {
	display: inline !important; 
	width: 12px;

}
.trade-tabs ul {
	padding: 0;
	border-bottom: 1px solid #000;
	display: flex;
	flex-wrap: wrap;
	column-gap: 3px;
}
.trade-tabs ul li {
	list-style: none;
}
.trade-tabs ul li.active a {
	background-color: #fff;
	border: 1px solid #000;
}
.trade-tabs ul li a {
	font-family: "Optima", Sans-serif;
	font-size: 22px;
	padding: 0 24px;
	transition: all 0.4s;
	border: 1px solid #f2f2f2;
	height: 56px;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	text-decoration: none;
	background-color: #f2f2f2;
	color: #926f4e;

}
.trade-tabs ul li a:after {
	background-image: url('https://avennia.wpengine.com/wp-content/uploads/2025/06/tab-arrow.png');
	background-repeat: no-repeat;
	width: 13px; height: 14px;
	margin-left: 15px;
	transition : all .3s;
	content: '';
}
.trade-tabs ul li.active a:after {
	transform: rotate(180deg);
}
.trade-content {
	padding: 20px 0;
}
.trade-content h4 {
	margin: 0;
	font-family: "Optima", Sans-serif;
	margin-top: 15px;
	color: #926f4e;
	font-weight: 400;
	line-height: 1.2em;
	font-size: 22px;
}
.trade_item_wrapper {
	display: flex;
	flex-wrap: wrap;
	margin: 0 -8px;
	padding-top: 15px;
	padding-bottom: 20px;
	row-gap: 16px;
}
.trade_item {
	padding: 0 8px;
	flex: 0 0 auto;
	width: 25%;
	max-width: 25%;
	text-decoration: none !important;
}
.trade_item .trade_item_in {
	display: flex;
	background-color: #f2f2f2;
	height: 86px;
}
.trade_item .trade_item_in .trade_item_left {
	width: 86px;
	background-color: #666665;
	color: #fff;
	text-transform: uppercase;
	font-size: 24px;
	display: inline-flex;
	text-decoration: none;
	align-items: center;
	justify-content: center;
	font-family: "Univers", Sans-serif;
}
.trade_item .trade_item_in .trade_item_right {
	width: calc(100% - 86px);
	display: flex;
	flex-direction: column;
	justify-content: center;
	padding: 0 18px;
	color: #000;
	font-family: "Univers", Sans-serif;
	font-weight: 200;
	font-size: 12px;
	line-height: 1.5;
}
.trade_item .trade_item_in .trade_item_right > div {
	text-decoration: none !important;
}
.trade_item .trade_item_in .trade_item_right .items_type {
	margin-bottom:0.25em; text-transform: uppercase
}
.tab-content {
	display: none;
	position: relative;
}
.tab-content.show {
	display: block;
}

.post-content h4 a {
	font-weight: 400; font-size: 22px;
}
.hmaburger-icon a {
	text-decoration: none 
}
.product-section #c7-content h1 {
	margin-top: 0;
	font-family: "Optima", Sans-serif;
	font-size: 72px;
	font-weight: 400;
	text-transform: capitalize;
	color: #3D3833;
	/*     font-family: var(--c7-font-family) */
}
.elementor-heading-title a {
	text-decoration: none;
}
.c7-h1 {
	text-transform: initial !important;
}
.data-list ul {
	padding:0; margin: 0 0 20px ;
	display: flex;
	flex-direction: column;
	gap: 10px;
	font-size: 18px;
	line-height: 1.5;
}
.data-list ul li {
	list-style: none;
	padding-left: 20px
}
.data-list ul li:before {
	content: '+';
	color: #926F4E;
	position: absolute;
	left: 0;
}
.bold-text strong {
	font-weight: bold
}
div#elementor-popup-modal-248 {
	top: 0 !important;
	background-color: transparent !important
}
.floating-button {
	transform: translateY(-50%);
}
.slide-widget {
	position: fixed;
	top: 40%;
	right: -160px;
	transform: translateY(-50%);
	transition: all .6s;
	display: flex;
	width: 190px
}
.slide-widget.show {
	right:0
}
/* .slide-widget:hover {
right: 0
} */
.slide-btn {
	background-color: #926f4e;
	color: white;
	padding: 10px 8px;
	cursor: pointer;
	font-size: 20px;
	display: flex;
	align-items: center;
}
.floating-button {
	right: -160px !important;
	transition: all .35s !important
}
.find-out-btn img ,
.slide-btn svg {
	width: 14px;
	transform: rotate(180deg);
}
.show .find-out-btn img ,
.slide-widget.show svg {
	transform: none
}
.floating-button.show {
	right: 0!important
}
.arrow-btn-find {
	cursor: pointer
}
.arrow-btn-find:after{
	content: '';
	position:absolute;
	right:0;
	top:20px;
	width: 1px;
	height: calc(100% - 40px);
	background-color: #fff;
	opacity: 0.9; opacity:0
}
.show .arrow-btn-find:after {
	opacity: 0.9;
}
.slide-box {
	background-color: #926f4e;
	color: white;
	padding: 15px 19px;
	padding-left:0;
	width: 160px;
	text-align: left;
	transition: transform 0.3s ease;
	cursor: pointer;
	pointer-events: none;
	text-align:center;
	z-index: 123;
	position: relative;
}

.slide-widget.active .slide-box {
	transform: translateX(0);
	opacity: 1;
	pointer-events: auto;
}
.slide-content {
	padding-left:19px;
	border-left:1px solid #fff
}
.slide-content h4 {
	margin: 0;
	font-family: "Optima", Sans-serif;
	font-size: 26px;
	color: white;
	font-weight: 200;
	line-height: 1;
}

.slide-content p {
	margin: 5px 0 0;
	font-size: 11px;
	color: #eee;
	font-weight: 200;
	font-family: "Optima", Sans-serif;
}
.overlayLink {
	position:absolute; 
	left: 0;
	top:0;
	width: 100%;
	height: 100%;
	display: none

}
.c7-product .c7-product__subtitle {
	color: #666665;
	font-size: 16px; 
	font-family:var(--c7-font-family)
}
#c7-cart .c7-user-nav__cart__count {
	background-color: #947356;
	color: #ffffff;
	margin-left: -7px;
	font-weight: 200;
	font-family: "Optima", Sans-serif;
	padding: 0;
	text-align: center;
}
.c7-product .c7-product__title a {
	color: #926f4e;
	font-family: "Optima", Sans-serif;
	font-size: 32px;
} 
.c7-product-collection .c7-product {
	background: transparent;
	padding: 0;
}
.c7-pagination__pages a, .c7-pagination__pages button {
	color:#895d39;
	font-size: 19px;
	text-decoration: none;
}
.c7-pagination__arrow:hover a ,
.c7-pagination__pages a:not([disabled]):hover, .c7-pagination__pages a:not([disabled]):active, .c7-pagination__pages a:not([disabled]):focus, .c7-pagination__pages button:not([disabled]):hover, .c7-pagination__pages button:not([disabled]):active, .c7-pagination__pages button:not([disabled]):focus ,
.c7-pagination__pages a.c7-active, .c7-pagination__pages button.c7-active {
	background: #895d39;
	color: #fff;
}
.c7-pagination__total {
	color: #895d39;
}
.c7-pagination__arrow a svg{
	width: 24px;
	height: 24px;
	stroke: #885d3c;
}

.c7-pagination__arrow:hover a svg {
	stroke: #fff;
}
.elementor-popup-modal .dialog-widget-content {
	background-color:#d9d8d6f2
}
.wines-image img {
	max-height: 600px;
	object-fit: contain;
}
.trade-tab-wrapper {
	font-size: 0;
}
a.c7-btn.c7-btn--primary {
	text-decoration: none;
	background: #895d39;
	color: #fff;
}

.dialog-widget .header-menus nav.elementor-nav-menu--main .elementor-nav-menu {row-gap: 30px}
.account-header {

}
.account-header #c7-account a{
	color: #2B2926;
}
.account-header #c7-cart svg path {
	stroke: #2B2926;
}
.login-form .c7-form__field input[type="password"] ,
.login-form .c7-form__field input[type="text"] {

}
.floating-button{
	left: auto;
	width: auto;
}
#account-header > #c7-cart {
	padding-left: 10px;
	border-left: 1px solid #916f50;
}
#c7-account .c7-user-nav__account a {
	color: #926f4e !important;
	font-size: 18px;
	text-decoration: underline;
	font-weight: 200;
}
#c7-cart .c7-user-nav__cart__title svg path {
	stroke: #926f4e;
}
#c7-cart .c7-user-nav__cart .c7-user-nav__cart__title svg {
	width: 19px;
	height: 22px;
}
/* .find-out-btn{
padding-left: 47px;
} */
.mailing-list-popup a.dialog-close-button.dialog-lightbox-close-button {
	display: block !important;
	text-decoration: none !important;
	font-size: 17px;
}
.mailing-list-popup.elementor-popup-modal .dialog-message {
	max-height: 84vh
}
.elementor-field-group-field_6d7a544 label {
	display: none
}
.elementor-field-group-field_6d7a544 .elementor-field-option {
	justify-content: center;
	display: flex;
	padding-top: 10px;
}
.elementor-field-group-field_6d7a544 .elementor-field-option label {
	font-size: 18px; font-weight: 200;font-family: "Univers", Sans-serif;
}
.elementor-mark-required .elementor-field-label:after {display: none}
.footer-menu .elementor-nav-menu li a:hover ,
.dialog-widget nav.elementor-nav-menu--main .elementor-nav-menu > .menu-item a:hover {
	text-decoration: underline !important
}
.membership-table tbody ,
.membership-table thead {
	text-align: left;
}
.membership-table tbody td ,
.membership-table thead th{
	text-align: left;
	padding: 16px 16px 16px 10px
}
.membership-table thead th {
	font-size : 22px;
	font-weight: 400;
	font-family: "Optima", Sans-serif;
}
.membership-table thead tr th:first-child ,
.membership-table tbody tr td:first-child {
	padding-left: 0;
}
.membership-table tbody td {
	font-size : 18px;
	font-family: "Univers", Sans-serif;
	font-weight: 200;
	width: 25%;        border: 0 !important;
	border-top: 1px solid #e5e7eb !important;

}
.membership-table .btn--small{
	background-color:#926F4E;
	color: #fff;
	font-size: 16px;
	height: 48px; 
	width: 100%;
	display: inline-flex;
	align-items:center;
	justify-content: center;
	text-decoration: none;
	font-family: "Optima", Sans-serif;
	margin-top: 10px;
	font-weight: 400;
	padding: 0 5px;
}
.membership-table .btn--small + .btn--small {
	margin-top: 15px;
}
.membership-table tbody tr {

}
.c7-order-item__title {
	text-decoration: none 
}
.elementor-626 .elementor-element.elementor-element-f8ebfbc .elementor-field-group > label {
	cursor: initial !important
}
.elementor-kit-40 button, .elementor-kit-40 input[type="button"], .elementor-kit-40 input[type="submit"], .elementor-kit-40 .elementor-button {
	letter-spacing: 0
}
.mailing-list-popup .dialog-message {

}

.mailing-list-popup .dialog-message::-webkit-scrollbar {
	width: 5px;
}
.mailing-list-popup .dialog-message::-webkit-scrollbar-track {
	background: #ddd;
}
.mailing-list-popup .dialog-message::-webkit-scrollbar-thumb {
	background: #666; 
}
.dontaion-forms form input[type="text"], .dontaion-forms form input[type="email"], .dontaion-forms form input[type="tel"], .dontaion-forms form textarea, .dontaion-forms form select {
	outline: none;
	box-shadow: none;
}
.dontaion-forms form #form-field-message, .dontaion-forms form #form-field-field_64ac7ff {
	height: 62px;
	border: 1px solid #000;
}
.dontaion-forms form .elementor-field-type-recaptcha {
	margin: 50px 0 35px !important;
}
.dontaion-forms form label {
	font-weight: 200;
}
.dontaion-forms form .elementor-form-fields-wrapper > div + div {
	margin-top: 15px;
}
.c7-product-collection__product-list {
	grid-template-columns: 1fr 1fr 1fr 1fr !important;
}
.c7-date-picker-input input[name="reservationDate"] {
	border: 1px solid var(--c7-field-border-color) !important;
	border-radius: var(--c7-field-border-radius) !important;
}
.c7-reservation-widget .c7-date-picker-input button {
	padding: 0 10px;
}
.c7-reservations .c7-reservation__search button.c7-btn.c7-btn--primary {
	margin-top: 28px !important;
	padding: 12px 25px 12px 25px;
	border-radius: var(--c7-field-border-radius) !important
}
/* Guesthouse */
.available-section {
	display:flex;
	flex-wrap: wrap;
	justify-content: flex-end;
	gap: 16px;
}

.square-item {
	display:flex; 
	align-items: center;
	gap:5px;
}
.av-square {
	width:16px;
	height:16px;
	border:1px solid #000;
	background-color: #90ee90;
}
.un-square {
	width:16px;
	height:16px;
	border:1px solid #000;
	background-color: #ff7a05;
}
#c7-content .c7-product-detail h1 {
	font-family: "Optima", Sans-serif;
	font-size: 30px;
	font-weight: 400;
	line-height: 1.2em;
	color: #926F4E;
	text-transform: none;
}

#c7-content p {
	font-family: "Optima", Sans-serif;	
}

.c7-buy-product .c7-product__add-to-cart {
	display: flex;
	flex-direction: row;
	gap: .5rem;
	align-items: center;
}

body .c7-buy-product .c7-product__add-to-cart .c7-btn {
	font-size: 12px;
	text-transform: none;
	padding: 10px 15px 10px 15px;
	max-height: 32px;
	min-height: unset;
}

body .c7-buy-product .c7-product__add-to-cart .c7-product__add-to-cart__form__quantity {
	max-height: 32px;
	margin-right: 0px;
}

body .c7-buy-product .c7-product__add-to-cart input {
	max-width: 32px;	
	max-height: 32px;
	padding: 0;
}

body .c7-buy-product .c7-product__add-to-cart__form,
body .c7-buy-product .c7-product__add-to-cart__price {
	margin: 0;
	display: flex;
	align-items: center;
}

body .c7-buy-product .c7-product__add-to-cart__price > span:not([class]) {
	color: #926F4E;
}

body .c7-buy-product .c7-form__error, 
body .c7-buy-product .c7-block__error {
	display: none!important;
}

@media(max-width: 1279px) {
	.dialog-widget .header-menus nav.elementor-nav-menu--main .elementor-nav-menu > .menu-item {
		max-width: 140px;
		min-width: 140px
	}
}

@media(max-width: 1199px) {
	.footer-menu .elementor-nav-menu .menu-item-has-children .sub-menu li a {
		white-space: pre-wrap;
		font-size: 15px !important
	}
	.slider-section figure.swiper-slide-inner {
		height: 700px
	}
	.product-section #c7-content h1  {
		font-size: 60px;
	}
	.trade_item .trade_item_in .trade_item_left {
		font-size: 22px;
	}
	.trade-content h4 ,
	.trade-tabs ul li a  {
		font-size: 20px;
	}
	.dialog-widget .header-menus nav.elementor-nav-menu--main .elementor-nav-menu > .menu-item {
		max-width: 200px;
		min-width: 200px;
	}
	.c7-product-collection__product-list {
		grid-template-columns: 1fr 1fr 1fr !important;
	}
}

@media(max-width: 991px) {
	.slider-section figure.swiper-slide-inner {
		height: 600px
	}
	.dialog-widget nav.elementor-nav-menu--main .elementor-nav-menu > .menu-item:last-child, 
	.footer-menu .elementor-nav-menu > .menu-item:last-child {
		max-width: initial
	}
	.footer-menu nav[aria-label="Menu"] ul {
		row-gap: 30px
	}
	.dialog-widget nav.elementor-nav-menu--main .elementor-nav-menu > .menu-item, .footer-menu .elementor-nav-menu > .menu-item {
		min-width: 85px;
	}
	.product-section #c7-content h1  {
		font-size: 48px;
	}
	.data-list ul {
		font-size: 16px;
	}
	.c7-product .c7-product__title a {
		font-size: 26px;
	}
	.wines-image img {
		max-height: 460px;
	}
	.trade_item .trade_item_in .trade_item_left {
		font-size: 20px;
	}

	.trade-tabs ul li a  {
		font-size: 16px;
	}
	.trade-tabs ul li a {height: 50px; padding: 0 20px;}
	.dialog-widget .header-menus nav.elementor-nav-menu--main .elementor-nav-menu > .menu-item {
		max-width: 170px;
		min-width: 170px;
	}
	.trade_item {
		width: 33.33%;
		max-width:33.33%;
	}
	.membership-table tbody td { 
		font-size: 15px;	
	}
	.membership-table thead th {
		font-size : 17px; 
	}
	.membership-table .btn--small{ font-size: 14px;} 
	.membership-table tbody td, .membership-table thead th {
		padding: 10px;
	}
}
@media(max-width: 767px) and (min-width: 576px) {
	.video-list ,
	.team-wrapper > .elementor-widget-container > .elementor-loop-container {
		display: flex !important;
		flex-wrap: wrap;
	}
	.video-list > div ,
	.team-wrapper > .elementor-widget-container > .elementor-loop-container > div {
		width: calc(50% - 10px) !important; 
		max-width: calc(50% - 10px)!important;
	}
}
@media(max-width: 767px) {
	.member-wrapper {
		position:static;
		padding: 0 !important
	}
	.hmaburger-icon {font-size:0 !important;        line-height: 1;}
	.hmaburger-icon .elementor-icon-box-content {
		display: none !important
	}
	.hmaburger-icon .elementor-icon-box-icon {
		margin-bottom:0 !important
	}
	.dialog-widget nav.elementor-nav-menu--main .elementor-nav-menu > .menu-item, .footer-menu .elementor-nav-menu > .menu-item {
		min-width: 150px;
	}
	.grid-list-sec .e-con-inner {
		grid-template-rows: initial !important;
	} 
	.product-section #c7-content h1  {
		font-size: 40px;
	}
	.c7-h1{
		font-size: 30px !important;
	}
	.upcoming-events > .elementor-widget-container > .elementor-loop-container{
		display: flex;
		flex-wrap: wrap;
	}
	.c7-product .c7-product__title a {
		font-size: 24px;
	}
	.wines-image img {
		max-height: 380px;
	}
	.trade_item {
		width: 50%; max-width: 50%
	}
	.trade-tabs ul li a  {
		font-size: 14px;
	}
	.trade-tabs ul li a {height: 48px; padding: 0 18px;}
	.trade_item .trade_item_in {
		height: 64px;
	}
	.trade_item .trade_item_in .trade_item_left {
		font-size: 18px;
		width: 64px;
	}
	.trade_item .trade_item_in .trade_item_right {
		width: calc(100% - 64px);
	}
	.trade_item .trade_item_in .trade_item_right > div {
		line-height: normal;
	}
	.slide-content h4  {
		font-size: 22px;
	}
	.slide-content {
		padding-left: 15px;
	}
	.slide-content p {font-size: 10px}
	.slide-box {width: 140px;     padding: 15px 15px;}
	.right-header {order: -1}
	.right-header .elementor-absolute {
		position: static !important;
		margin-top: 15px;
	}
	.right-header #c7-account {margin-left: 0}
	#c7-cart .c7-user-nav__cart button.c7-link {font-size: 15px}
	.floating-button {
		width: 165px; right: -135px !important
	}
	.arrow-btn-find {
		width: 30px;
		right: auto;
	}
	.mailing-list-popup .elementor-popup-modal .elementor {
		max-width: 96%;
		margin: 0 auto;
	}
	.membership-table tbody td {
		width: 50%;
	}
	.membership-table thead th {border-top: 0 !important; font-size: 18px;}
	.membership-table tbody td { 
		font-size: 16px;	
	}
	.membership-table tbody td, .membership-table thead th {
		padding: 15px;
	}
	.membership-table .btn--small {max-width: 250px; margin: 0}
	.membership-table + .membership-table {
		margin-top: 30px;
	}
	.dontaion-forms form .elementor-field-type-recaptcha {
		margin: 25px 0 15px !important;
	}
	.c7-product-collection__product-list {
		grid-template-columns: 1fr 1fr !important;
	}
	.c7-product-collection .c7-product {padding: 0 5px;}
	.c7-reservations .c7-reservation__search button.c7-btn.c7-btn--primary {
		margin-top: 20px !important;
	}
}
@media(max-width: 575px) {
	.dialog-widget nav.elementor-nav-menu--main .elementor-nav-menu > .menu-item, .footer-menu .elementor-nav-menu > .menu-item {
		min-width: 50%;
		max-width: 50%
	}
	.product-section #c7-content h1  {
		font-size: 36px;
	}
	.data-list ul {
		font-size: 15px;
	}
	.wines-image img {
		max-height: 300px;
	}
	.trade_item {
		width: 100%; max-width: 100%
	}
	.trade-tabs ul li {
		width: 50%;
		padding: 0 1px;
	}
	.trade-tabs ul li a:after {margin-left: 10px}
	.trade-tabs ul li a {
		width: 100%;
		padding: 0 8px;
	}
	.trade-tabs ul {column-gap: 0}
	#c7-cart .c7-user-nav__cart button.c7-link {font-size: 12px}
	#c7-cart .c7-order-item__description {margin-top: 5px}
	.c7-product-collection__product-list {
		grid-template-columns: 1fr !important;
	}
}

@media(max-width: 374px)  {
	.dialog-widget .header-menus nav.elementor-nav-menu--main .elementor-nav-menu > .menu-item {
		max-width: 140px;
		min-width: 140px;
	}
	.dialog-widget .header-menus nav.elementor-nav-menu--main .elementor-nav-menu > .menu-item a {
		font-size: 18px;
	}
	.dialog-widget .header-menus nav.elementor-nav-menu--main .menu-item-has-children .sub-menu li a {
		font-size: 16px;
	}
}


